Subject: Interconnection Agreements
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jan 2001 07:57:00 -0800 (PST)

Jose, I think the supplemental info you have provided is outstanding and 
helpful to the lenders in understanding the overall picture and the history.  
However, its focus is not the central concern of the lenders at this point as 
I understand it.  The lenders and their counsel are concerned specifically 
about third party liability meaning, I believe, lawsuits or claims from 
parties who did not receive power because Cuiaba failed to generate.  
Therefore, I think the questions which Tozzinni needs to address are along 
the lines of:

1) If EPE is required to sign the agreements by ANEEl, What is the extent of 
damages that could be claimed in the context of such agreements?

2) Could any consequential damages be assessed?

3) Could EPE excuse itself from the legal proceedings on the basis of the bid 
documents, the PPA or other agreements with Furnas, Electronote or Eletrabras?

4) How would the economic equilibrium process work in the case of a judgement 
which was payable by EPE?  Could the process be expedited to avert a 
liquidity crisis?

5) Could EPE be denied access to the grid as a result of failure to cover a 
spot market price assessed by the MAE stemming from an unscheduled outage?  

6) Similarly, could EPE incur penalties or be denied transmission if they 
failed to contribute in accordance with the shared liability provisions of 
the agreements?

7) Will we need to sign the agreements for other reasons (such as access to 
back-up power) which would be excluded from the protections by Furnas under 
the PPA?

9) Could Furnas deny or delay reimbursement if the amount is not recoverable 
by them or while they are awaiting word on a claims recoverability?

10) A question for insurance - Does our Business Interuption insurance 
protect us in any of these instances?  (Note: the US$20MM Sponsor liquidity 
facility provides some comfort to the lenders)

John, stop me if you think I am off track.  If you have other questions which 
you think need to be addressed please continue ....